body {
	background-image:url(../../images/bg.jpg);
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

@font-face {
	font-family: "KomikaAxis";
	src: url(../font/KOMIKAA0.eot);
	src: local("Komika Axis"), url(../font/KomikaAxis.ttf) format("truetype");
}

ul {
	margin:0;
	padding:0;
}

a:link {
	font-family:"KomikaAxis", verdana, helvetica, sans-serif;
	color:#343434;
	text-decoration:none;
}
a:visited {
	font-family:"KomikaAxis", verdana, helvetica, sans-serif;
	color:#343434;
	text-decoration:none;
}
a:hover {
	color:#bf1e2e;
}
a:active {
	color:#bf1e2e;
}

.header {
	text-indent:-5000px;
	position:absolute;
	top:-5000;
}

.margin {
	margin-bottom:20px;
}

.logo {
	width: 490px;
	margin: 20px auto;
}

.flText, .flLogo {
	float: left;
}

.flLogo {
	width: 220px;
	margin: 5px 0 0 30px;
}

.email {
	margin-left: 17px;
}
